SLEEP(1)

NAZWA
sleep - pauzuje przez podany czas

SKŁADNIA
sleep LICZBA[PRZYROSTEK]...
sleep OPCJA

OPIS

Pauzuje na LICZBĘ sekund, gdzie LICZBA jest liczbą całkowitą lub zmiennoprzecinkową. PRZYROSTEK może mieć wartość "s", "m", "h" lub "d", odpowiednio oznaczając sekundy, minuty, godziny, dni. Jeśli poda się kilka argumentów, pauza będzie trwała sumę ich wartości.

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Jima Meyeringa i Paula Eggerta.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia programu prosimy poinformować przez <https://translationproject.org/team/pl.html>

ZOBACZ TAKŻE
sleep(3)

Pełna dokumentacja: <https://www.gnu.org/software/coreutils/sleep>
lub lokalnie, za pomocą info '(coreutils) sleep invocation'

Spakietowane przez Debiana (9.7-3)
Copyright © 2025 Free Software Foundation, Inc.
Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać.
Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Przemek Borys <pborys@dione.ids.pl>, Wojtek Kotwica <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.